<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ5SURBVFhH1Zd5TJN3GMdxtKUvclaFQAtS2kIpUEEuK6Kl
        xYtDbigIyumFTtDpdEQ3lMnm5o33RKcu00ync4lG3cic0S3T7A+zJZvLzAzZ4iDZkS3Lli357nnevp0g
        Bbz+2ZN80t/7e5/j9z6/53fU438lGvvoeI1NuV6dKVxV271uaqYI/zDc5j5+xzqS+tMTtU1YrrELXyUu
        VqH5fAy6e3Jw7V4hvvt7hQi3uY/fsQ7rso1k/viizlRWa6zC9dnb1PikrwRf/LkAV/5w4N3fcnD4Vxs6
        f84Q4Tb38TvWYd1ZW0LBtuxDcvdoorYL7bHVfjh3Zzqu/16BEz/NxLYfLdh8L21YWOck6bIN2xodviBf
        bZLbhxONXbnd8txYfNRbgjN92djaY8Gmu6mPBNuc6ctFN00P+2KfkvvhhUc7qWUsPuwtxtEeOzbeTkHb
        18mPRTvZHiMf7CtlmWrkTPB8GUv9cOKbLBz61or1tyZi3RPCPrruWEWfUcW+nIlKKdxg4aJZdSEeXbet
        aL2RiDWfJTwV2NeR25l4/qIZvFylcAOFl01inQqdn2fghWuJWHnFPCKWhSpEZSvR0h3n9n1/WsnngVtT
        YZ4XCI1NWCqFlaTUwzMsS0DZzkis607EsxfjhqXhpFH8Tan1h2G2Akveixmk444NV1NQuj2Sa+FLKbJT
        1JleNlO5P+buM6D2cDQWnzW5pe6taJhLfGFtDhKfU2r9oJ+pQOM7MVhwijahSn/M69IPsnNRf9yIKooR
        U+KPULvSIoWnubcJHZYlQajYpUfhq1o0nDAOouZoNOIKRkM/Q47keQFiX1KVL3RZctQdi0b6wrHQ2uSI
        zR+NuuPRg+yZ4te0cOzSYRLF4n1GCs8ZEK7ObFWjdFskctaHUyb0qHkzagCZzcGIpGBpdYFYdX6C2JdA
        m4w2U46qgwY0nzMjrT5Q1LEuDx5kzzrsu2RrJKavCeUBXJLCcwYUvYWbI1CwKUJUymsbj8q9eszdf5/o
        bG9orXI00NdVHXD2mYt9EDFVDkenTnyefzhK1Ikv9B1gyx80Z+N40XdBRwTyX4mAZppwVwrv4TFumvCX
        Y6ceuS+Fi0rMnA3jUbZDh/KdOpRR4YSny2kQAqr2G8Q+xpTnA02yJ2XO+VxN77RWBfRZyv90mPx254cx
        uW3hVIg6hExR/iKFdw6gopMG8OL9ATB5L41HEWWm5HUtwifLYJiuFNsu5lKWyndoUbrV+VxEcxyeLoPO
        5tQr3qwVs9nfJw+gjAY1YAA8BeW0BPOlKXiQPMpGTPZohFlksK8IFaeKKaX55C90PVuXhYg65iI/MYPu
        fLFe8TbtwCngIszroALZonVrxGRw5abJoLd5i888qP5kt4ZBlylAnUqDXBkyyN4FDzp7o+bBIhQ6MlqC
        4ditd2vEcPUa7N7QUADtFCXSG4Mwa40GM1ZrMLk+CBHpXmJwU44Pirc4V5M7KijGFFpRA5ahJks5Ldbh
        j5qu6CFTx/Xh2KOnvYDO92QZ1CkyhNIv42onlPqjYo/OrT3DK6GGNjpjiR9vx6lSeKfwNapin44cDJ0F
        TvW8rijMXKvGREcA9JQRQ5Y3kioCqLjCUP2GYVDR9adyL62gPVqEZCpvSWHvi3gY1arQ+LYR+S+7L0YX
        PB28sdTSDshUHTCIu5w7XRfsk31PqA5EmF1YLIUdKHwcl+2OxPwjUbQnDP0ljwr74t2wtFM79HHMwhcS
        fb4vGk8Zxd3rwX3hcWAfVQf1aDxthC6XNq7hLiQsVJ1t8VUBdHzGi1vuk2SC64HrYvllM0wOP678h7uc
        8gXSTCfe0gtxqKE5Hqkm3ME2tXRuNJ2PRWwFVf3DXkpdwqPV5/ug7hSddJfjxEPFdaAMB+twUbZ8EIe6
        kwawD/7HJLkdUUYRnoRA+AdbvJrosnIzZckYLL0Ui7V0v2s6ZxLTyiuhkE41htvc1/S+CWtvJJCuCUmL
        VLTcFJ+GZHjVky8v4hmC/Q8rrORDhBO8URQRCwONsrMhGYreGLo1zWgPRd1pujXR37BWuvEy3OY+fhdN
        N6aQSfIfVCbFMbLNIRKIEII/iv0PK6zgTYQSSUQBsYhYQ7Qpx3geIsfXg1Nk34+xKPr4FGVUqYreIIus
        RxWr+FgeOGoX6a4mGohswkwEEa4sDCucIlZiZT+CDcMILaEnoggjYSLi+sHP3M/vdQTra4hxhC+hINwE
        9/D4F2iOnVy9RKYtAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIcSURBVFhH7ZdNaxNBGMefIpQKlkK/QLFiL4I3Wyx9uYhJ
        P0COZtt52Z1ntYfiN+hN9KL4AXzDFgS/gDepR2uhB4+9Fc+W0oqofWaYbHaaSbKzWYRA/vBjk5l5/vvP
        7LObBEbyaAzidIWol0aoGoj0lvULUKMxDjz5BBL/VYLAbetcUBLvdJgMzj3rXkBCLWeFHI/oE7wBmbwN
        R70Ght+NzzoeQxxP2TP0UZwuZQEEvrKj5STUk8xLqg92tI/yAaR6b0fLSaoXbS/jF9mZHsoH4LhjR4uL
        4wbtXGxeC3zuBGjiKbB0xsx11SABtrauUt1fU6sl8Fnm1YIlX2hmzMx7NUgAxiap7idxZt4L9TTzclCP
        zbxXTg/gOztaTGl6DZrsj6nVcprQ4aOZ98oN0GNhF5nb1javxJc5rzY9d9YNoLdz0c6EieNtqv2R82oT
        EECjm+qQ2KcHzLf+0DqBBxCx37a+k8AA1TOcASJ2UorWXZEnKIA2kWoNOJ8uRZLcJJ89xzNsB6ixBpXE
        1PEMvAS/qKs3QaYLwfBknvzq2ddyi+FswioJDHBGl6AJ4uGcaSh9LIpeH8d3gauvjuf/b0KFjmfwDkj1
        AKS8ARs4a46X0eM+xKPrVE8/cs0jumCA/I9SF/2dEIbvIWRQu/ZsHulbx1tUJb0CRNEELfrcWVQRTXZO
        u1yzZ+uiRuMKLV6lfvD/7SqLxPumL0ZyBHABC1BmYPLlTLYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIelDFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTCcXHzym
        u+pV/eo/9RfIHMpdDhIlaDwCPc4oax0mSLEMis5vGvyP5Q3ocGdb7zBA5k+FBjcsiw8g3fVW0Q/oximg
        xG5vGiVeAS2uUqI26BCzrCIdCk/GCvApRYNV9QIt6kj8PhbMVOKcVcXRWZhE/nlUgE6M9anwoqdNhMJd
        iUE+lThglQZSzCdbM8XdhpLzOTEmma/oL1lps1honE7N86tG+NF0s9gHKr/aKqnQwkzylWq0A6PXqKLe
        ZiQo4daIuqGzYar1VsHNpPFTjfbfKUWTSczLpep4DFqPNI4QFG4LabKjN1hJPAsMCvfaIauQYm0kKEtC
        sTga2o+/DAy8mYShchPJnrwyBktu4HgB+UV2aAMtzkSCsqISl72P63UGOgozoBV/RgKzYNB8jNoC+DDx
        ofKHIoFplPiaZuoWlPBJot+n2S822OwWvRWg8VpgjzH3kP7D/bQ0F4JqGmv0YlOyllgWd2jK53q6CNIK
        6Goen7zD5d6ZJZmwVDVuj+uJEluh1RljVTVIK0A3LogkMbwEJXea50+CxqURPe94CndabwrSCuDfcDIp
        znv2vsBnyoWGNxRzEyq4xFqj4NxKdNJfVpdeQEWsCGx8JA8E3c44+5QMblg/d/oM0PHK7+34BUq5yZ4t
        K5TwgZe7xfkaL8DfB7izi/iDpvSo954lyrn7wcelzgBDYUvmX8+Q+ChaAF8SggLEGisDaD8xwT5lB16+
        Gp9XC3CcEaDzT4MCNO6x0qEB3zPanO/eWLzPeFDYEyrgrjEOEfhq548lxQtrjO35Z9Mvj4OAcjdS7m/B
        OMFFl7fdNnwbOAzpDiC6qGGO0W89vW+lmdpMz1v6RdYqsYPiDhNP0/M9m9eQ76Dl/BxTAINvqrzswqIh
        JR1cMVTyi8l5PS7OkLwJKXedHTEFfKjw3VAjUqMU6JbUmE40rPRBjQfpA1clnqL/MQD+Atfvdob4v0Iq
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4DwgKolBrd9/udjFt1IoXQehJ9CCiUMGrHrQXEb1YBEFEvQiKB9ePtqRpsvN8bzOvTdpkN21C
        QegPhmx+b2beb+fNziahYigGPSYR97kylPvSouU+VjJJy31SSO69osM+DK0dkgZ9Msl+Vwil1ZpMYBDD
        a4NsQlwazH7DxPcU4o4oujsqEzddydh6ShqiUUxRG9iGzwp35KaRWlsoZx2XC4iYkESqLNpT0BUz3Bud
        NuxAahn2pml3mwW9zKcvmYKkbdMNuFQZWHpWAbofqbJQDXfC8zXdJ0h5SNjQGDPdEVXLfYgYhVwRbuya
        NyxbG0tc9zkuIUAicBCpsmBH9VT4thpwnnMdNj0pGQv9s7B58Xdu6qWZ6ZgFF71ESyGcggSoVv7VQtLL
        s3+ihjsu7jjIWHW9T1aNieO3YDOmLEA4BQmIGPm3wnelxoWKykQNOhmy6UZMW72AFpKfEr61GuunOz1C
        hCADj4A1WXGSaqzJyDgqyb+JaPmXkp5/FzGmZ8Sayo7DSywIPwH83FYyKVnyF2029Cev0V2YwkNbGprb
        h+F01HQfRi16xiNFkJ8AyaZbFT37o3iTctZoOHOtInG1EMG1Cgifc7LxETiKIdVDJAg4gnDUXDy/ssYm
        KpuA5Z/1EG3Ai+UQCfwE9Nyke3Ze+JUJeu75emIUDmNYAWwcy6wR2SC7jUwpRLCfgBClDaybp8RA8TP+
        tPTcpVswMhS26XbO86cAqVKIQF8BDPEUxFXLfSwbuc+S4cyLuHLWarmjGOYJ4P3Bq4BUKURQkAAB/oZL
        2DTK33oxEwbYeL3Pq6Mas38Xp537CN3rL6ASuq/C7i4LjnTYcKozDWGk105AJawLWBfw/wiQh+AAUnVF
        8wBsayTOnI8AB7iAoJ/lqwUbWpsk4sxLWv41UqVg833Sq4IOBKm6QtKht5DffYBUKSSNHgprmZ/oNC7r
        YDIbrtkIWOwNOCYR+pvn5v8/ccvlYA14oolkHE9EnY2Xnwm5gltVBjuC/iYy/7VcktWad/c61XCLJQiF
        /gHo7zTBoXgqhgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>